.container {
  font-size: 0;
  margin: 60px auto;
  text-align: center;
}

.menu {
  margin-bottom: 20px;
}

.flags-count {
  font-size: 14px;
  margin-left: 10px;
}

.cell {
  display: inline-block;
  box-sizing: border-box;
  width: 50px;
  height: 50px;
  border: 1px solid gray;
}

.alert {
  font-size: 20px;
  color: red;
}

.digit-0 {
  background: #eeeeee;
}

.digit-1 {
  background: url("../img/digits.png");
  background-size: 150px;
}

.digit-2 {
  background: url("../img/digits.png") 100px 0;
  background-size: 150px;
}

.digit-3 {
  background: url("../img/digits.png") 200px 0;
  background-size: 150px;
}

.digit-4 {
  background: url("../img/digits.png") 0 100px;
  background-size: 150px;
}

.digit-5 {
  background: url("../img/digits.png") 100px 100px;
  background-size: 150px;
}

.digit-6 {
  background: url("../img/digits.png") 200px 100px;
  background-size: 150px;
}

.digit-7 {
  background: url("../img/digits.png") 0 200px;
  background-size: 150px;
}

.digit-8 {
  background: url("../img/digits.png") 100px 200px;
  background-size: 150px;
}

.flag {
  background: url("../img/flag.jpg");
  background-size: cover;
}

.bomb {
  background: url("../img/bomb.png");
  background-size: cover;
}
